<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Rapport <?php echo e(ucfirst($cutting->cutting->libelle)); ?> Pdf</title>
</head>
<style type="text/css">
  @page {
    /* margin: 1.5cm 1cm 0.5cm 1cm; */
    margin: 100px 40px;
  }

  body {
    margin: 0cm;
    padding: 0cm;
    font-family: DejaVu Sans, sans-serif;
    font-size: 13px;
  }

  .table {
    width: 100%;
    border-collapse: collapse;
  }

  .table th {
    border: 1px solid rgb(201, 197, 197);
    /* padding: 8px; */
    text-align: center;
  }

  .table td {
    border: 1px solid rgb(201, 197, 197);
    /* padding: 8px; */
  }

  tr {
    page-break-inside: avoid;
  }

  .text-center {
    text-align: center;
  }

  header {
    position: fixed;
    top: -100px;
    left: 0;
    right: 0;
    height: 50px;
    text-align: center;
    border-bottom: 1px groove #ffffff;
  }

  footer {
    position: fixed;
    bottom: -100px;
    left: 0;
    right: 0;
    height: 50px;
    font-size: 10px;
    border-top: 2px double #cfcbcb;
  }

  .pagenum:before {
    content: counter(page);
    margin-left: 10px;
  }
</style>
<body>

  <header></header>

  <!-- FOOTER -->
  <footer>
    <table style="width: 100%">
      <tbody>
        <tr>
          <td style="width: 50%"><?php echo e(strtoupper($school->school->name_school)); ?></td>
          <td style="width: 45%; text-align: center">
            <?php echo e(strtoupper(libRapport($cutting->cutting->libelle)).' - '.$cutting->schoolYear->school_year); ?>

          </td>
          <td style="width: 5%; text-align: right"><span class="pagenum"></span></td>
        </tr>
      </tbody>
    </table>
  </footer>

    <div style="margin: 70px 30px;">
      <table style="width: 100%">
        <tbody>
          <tr>
            <td>
              <div class="bloc1" style="width: 70%; text-align: center;">
                <p style="font-size: 14px; margin-bottom: 0%"><strong>MINISTERE DE L’EDUCATION NATIONALE ET DE L’ALPHABETISATION</strong></p>
                <p style="margin-top:0%">....................</p>
                <p style="font-size: 12px; margin-bottom: 0%"><?php echo e($school->school->name_school); ?></p>
                <p style="margin-top:0%">....................................</p>

                <p style="margin: 0%">
                  <img src="<?php echo e(public_path($school->logoUrl())); ?>" class="m-b-10 w-100" alt="Logo établissement" style="height: 55px;"><br>
                  <span><?php echo e($school->addres_postal); ?></span><br>
                  <span>+225 <?php echo e($school->phon_school); ?></span><br>
                  <span><?php echo e($school->address_email); ?></span><br>
                </p>
              </div>
            </td>

            <td>
              <div class="bloc2" style="width: 100%; text-align: center; padding-top: 30%">
                <p>REPUBLIQUE DE COTE D'IVOIRE</p>
                <p>Union - Discipline - Travail</p>
                <img src="<?php echo e(public_path('assets/images/armoiries.png')); ?>" class="m-b-10 w-100" alt="armoirie ivoirienne" style="height: 55px;">
                <p style="font-size: 15px; text-decoration: underline;">
                  <b>Année Scolaire <?php echo e($cutting->schoolYear->school_year); ?></b>
                </p>
              </div>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <section style="margin-top: 25%">
      <div style="margin: 1px auto; width: 90%; text-align:center;">
        <strong style="font-size: 30px; height: 100px; line-height: 1.3; text-decoration: underline">
          <?php echo e(strtoupper(libRapport($cutting->cutting->libelle))); ?>

        </strong>
      </div>
    </section>
    <div style="margin-top: 40%">
      <div style="float: right; width: 400px; height: 150px; text-align:center">
        <p style="margin-bottom: 50px">
          <strong style="font-size: 13px; text-decoration: underline;">CACHET ET SIGNATURE DU DIRECTEUR DES ETUDES</strong>
        </p>
      </div>
    </div>
    <div style="page-break-after: always;"></div>


  <!-- Indentification -->
  <div style="margin: 0px auto; text-align: center">
    <h2 style="text-decoration: underline">IDENTITE</h2>
  </div>
  <div style="margin-top: 70px">
    <table class="table">
      <tbody>
        <tr style="; padding: 8px">
          <th class="text-center" colspan="2" style="font-size: 19px; padding: 8px">ETABLISSEMENT</th>
        </tr>
        <tr style="; padding: 8px">
          <td style="width: 30%; padding: 8px">Denomination</td>
          <td style="width: 70%; padding: 8px"><?php echo e(strtoupper($school->school->name_school)); ?></td>
        </tr>
        <tr style="; padding: 8px">
          <td style="width: 30%; padding: 8px">Decision de creation</td>
          <td style="width: 70%; padding: 8px"><?php echo e($school->school->num_autorisation); ?></td>
        </tr>
        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle1): ?>
        <tr style="; padding: 8px">
          <td style="width: 30%; padding: 8px">Decision d’Autorisation d’Ouverture cycle 1</td>
          <td style="width: 70%; padding: 8px">A definir</td>
        </tr>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle2): ?>
        <tr style="; padding: 8px">
          <td style="width: 30%; padding: 8px">Decision d’Autorisation d’Ouverture cycle 2</td>
          <td style="width: 70%; padding: 8px">A definir</td>
        </tr>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
        <tr style="; padding: 8px">
          <td style="width: 30%; padding: 8px">Adresse</td>
          <td style="width: 70%; padding: 8px"><?php echo e($school->addres_postal); ?></td>
        </tr>
        <tr style="; padding: 8px">
          <td style="width: 30%; padding: 8px">Adresse</td>
          <td style="width: 70%; padding: 8px"><?php echo e($school->phon_school); ?></td>
        </tr>
      </tbody>
    </table>
  </div>
  <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.school', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-0', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
  <div style="page-break-after: always;"></div>


  <!-- Introduction -->
  <div style="margin: 100px 80px">
    <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.introductif', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-1', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
  </div>
  <div style="page-break-after: always;"></div>


  <!-- Contenu Des Chapitres -->
  <section class="content">
    <div class="chapiter">
      <div style="font-size: 17px; font-weight: bold;">
        <span style="text-decoration: underline">CHAPITRE I</span> :
        <span style="margin-left: 10px">VIE PEDAGOGIQUE ET RESULTATS SCOLAIRES</span>
      </div>
      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">A - VIE PEDAGOGIQUE</div>
        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            1. <span style="text-decoration: underline;">DOCUMENTS PEDAGOGIQUES</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.document', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-2', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            2. <span style="text-decoration: underline;">Activités des Unités Pédagogiques (UP) et des Conseils</span>
          </h5>
          <div style="margin-top: -25px">
            <h5 style="margin-left: 90px; font-size: 14px">a.Liste des responsables (CE)</h5>
          </div>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.responsable', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-3', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>

          <div style="margin-top: 1px">
            <h5 style="margin-left: 90px; font-size: 14px">b.Activité des (CE) et (UP)</h5>
          </div>
          <h5 style="margin-left: 110px; font-size: 14px">b1.Tableau Récapitulatif des Activités des (CE)</h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.activite_ce', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-4', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>

          <h5 style="margin-left: 110px; font-size: 14px">b2.Tableau Récapitulatif des Activités des (UP)</h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.activite_up', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-5', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            3. <span style="text-decoration: underline;">VISITE DE CLASSE ET DE FORMATIONS</span>
          </h5>
          <div style="margin-top: -25px">
            <h5 style="margin-left: 90px; font-size: 14px">a.Directeur des Etudes</h5>
          </div>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.directeur', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-6', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>

          <div style="margin-top: 10px">
            <h5 style="margin-left: 90px; font-size: 14px">b.Animateurs et Conseillers Pédagogiques</h5>
          </div>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.animateur', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-7', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">B - TABLEAUX STATISTIQUE DES RESULTATS SCOLAIRE PAR NIVEAU</div>
        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle1): ?>
          <div style="margin-top: 3px;">
            <h5 style="margin-left: 80px; font-size: 14px">
              1. <span style="text-decoration: underline;">Premier Cycle</span>
            </h5>
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.level1', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-8', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle2): ?>
          <div style="margin-top: 3px;">
            <h5 style="margin-left: 80px; font-size: 14px">
              2. <span style="text-decoration: underline;">Second Cycle</span>
            </h5>
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.level2', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-9', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">C - LISTE NOMINATIVE DES ELEVES ET RESULTATS SCOLAIRES</div>
        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle1): ?>
        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 14px">
            1. <span style="text-decoration: underline">Premier Cycle</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.cycle_1', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-10', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>      
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>

        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle2): ?>
        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 14px">
            2. <span style="text-decoration: underline">Second Cycle</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.cycle_2', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-11', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
      </section>
    </div>

    <!-- Chapitre 2 -->
    <div class="chapitre2" style="margin-top: 35px">
      <div style="font-size: 17px; font-weight: bold;">
        <span style="text-decoration: underline">CHAPITRE II</span> :
        <span style="margin-left: 10px">EFFECTIF AVEC L'APPROCHE PAR NIVEAU ET PAR GENRE</span>
      </div>
      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">A - EFFECTIF AVEC L'APPROCHE PAR NIVEAU ET PAR GENRE</div>
        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle1): ?>
          <div style="margin-top: 3px;">
            <h5 style="margin-left: 80px; font-size: 15px">
              1. <span style="text-decoration: underline;">Premier Cycle</span>
            </h5>
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter2_cycle_1', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-12', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>

        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle2): ?>
          <div style="margin-top: 3px;">
            <h5 style="margin-left: 80px; font-size: 15px">
              2. <span style="text-decoration: underline;">Second Cycle</span>
            </h5>
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter2_cycle_2', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-13', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>

          <div style="margin-top: 3px;">
            <h5 style="margin-left: 80px; font-size: 15px">
              3. <span style="text-decoration: underline;"> Effectif Total</span>
            </h5>
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter2_total', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-14', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>

      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">B - PYRAMIDES (REPARTITION DES ELEVES PAR ANNEE DE NAISSANCE)</div>
        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle1): ?>
          <div style="margin-top: 3px;">
            <h5 style="margin-left: 80px; font-size: 15px">
              1. <span style="text-decoration: underline;">Premier Cycle</span>
            </h5>
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter2_parymide_1', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-15', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>

        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle2): ?>
          <div style="margin-top: 3px;">
            <h5 style="margin-left: 80px; font-size: 15px">
              2. <span style="text-decoration: underline;">Second Cycle</span>
            </h5>
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter2_parymide_2', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-16', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>
        <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">C - LISTE DES BOURSIERS ET DEMI BOURSIERS</div>
        <div style="margin-top: 25px;">
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter2_boursier', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-17', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>
    </div>

    <!-- Chapitre 3 -->
    <div class="chapitre3" style="margin-top: 35px">
      <div style="font-size: 17px; font-weight: bold;">
        <span style="text-decoration: underline">CHAPITRE III</span> :
        <span style="margin-left: 10px">VIE SCOLAIRE</span>
      </div>
      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">A - CONSEIL INTERIEUR ET DE DISCIPLINE</div>
        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            1. <span style="text-decoration: underline;">Conseil intérieur</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_interieur', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-18', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            2. <span style="text-decoration: underline;">Conseil de discipline</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_discipline', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-19', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">B - CAS SOCIAUX</div>
        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            1. <span style="text-decoration: underline;">Les Cas d'Abandon</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_abandon', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-20', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            2. <span style="text-decoration: underline;">Les Cas de Grossesse</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_grossesse', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-21', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            1. <span style="text-decoration: underline;">Les Cas de Maladie</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_maladie', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-22', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            2. <span style="text-decoration: underline;">Les Cas de Décès</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_deces', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-23', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">C - ACTIVITES LIEES A LA VIE SCOLAIRE</div>
        <div style="margin-top: 25px;">
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_activite', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-24', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">D - ACTIVITES PARASCOLAIRES</div>
        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            1. <span style="text-decoration: underline;"> Activités des Clubs et Associations</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_association', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-25', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            2. <span style="text-decoration: underline;">Activités Sportives</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_sportive', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-26', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            3. <span style="text-decoration: underline;">Activités Coopératives</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter3_cooperative', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-27', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>
    </div>

    <!-- Chapitre 4 -->
    <div class="chapitre4" style="margin-top: 35px">
      <div style="font-size: 17px; font-weight: bold;">
        <span style="text-decoration: underline">CHAPITRE IV</span> :
        <span style="margin-left: 10px">LES PERSONNELS</span>
      </div>
      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">A - LISTE NOMINATIVE DU PERSONNEL ENSEIGNANT</div>
        <div style="margin-top: 25px;">
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter4_enseignant', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-28', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>

      <section style="margin-top: 30px;">
        <div style="font-size: 15px; margin-left: 50px">B - ETAT DU PERSONNEL ADMINISTRATIF</div>
        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            1. <span style="text-decoration: underline;">Caisse</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter4_caisse', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-29', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>

        <div style="margin-top: 3px;">
          <h5 style="margin-left: 80px; font-size: 15px">
            2. <span style="text-decoration: underline;">Educateur</span>
          </h5>
          <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pdf.chapiter4_educateur', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-1915380297-30', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
        </div>
      </section>
    </div>
  </section>

</body>
</html><?php /**PATH C:\Users\EDUCAS\Desktop\App\V4_001\resources\views/docs/rapport.blade.php ENDPATH**/ ?>